@charset "UTF-8";



html, body{
	height: 100%;
	width:100%;
	margin:0;
	padding:0;
	font-size:12px;
	color:#333;
	}
#wrap{
/*	display: -moz-box;
	display: -webkit-box;
	-moz-box-align: center;
	-webkit-box-align: center;
	-moz-box-pack: center;
	-webkit-box-pack: center;
*/	height:100%;
	width:100%;
	margin:0;
	}

/*ヘッダー
--------------------------------*/

#header {
	width:100%;
	margin:0 auto;
	border-bottom:#CCC solid 1px;
	background-color:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #eef8f8);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eef8f8));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#eef8f8));/*IE6 IE7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#eef8f8))";/* IE8 */
	zoom: 1;
	overflow:hidden;
	}

#headin{
	width:950px;
	height:90px;
	margin:0 auto;
	overflow:hidden;
	}

#headin #fs{
	float:right;
	border:1px solid #CCC;
	padding:8px 5px 5px 5px;
	margin:10px 0 10px 0;
	font-size:80%;
	background-color:#FFF;
	display:inline-table;
	}

#headin #fs img{
	margin:0 0 0 3px;
	vertical-align:-0.3em;
	}

#headin #fs ul{
	display:inline-table;
	vertical-align:middle;
	}

#headin #fs ul li{
	list-style:none;
	display:inline;
	}


#headin #inq{
	width:350px;
	float:right;
	margin-top:5px;
	text-align:right;
	clear:both;
	}

#headin #inq img{
	margin:0 0 0 10px;
	}

#headin #logo{
	margin:8px auto;
	width:270px;
	}

#headin .headRight{
	float:right;
	vertical-align:bottom;
	height:22px;
	margin-top:46px;
	margin-right:5px;
	}

/*ナビゲーション
--------------------------------*/



/*パンくずリスト
--------------------------------*/
#bread{
	width:950px;
	height:15px;
	margin:10px auto;
	font-size:10px;
	text-align:right;
	}

#bread ul{
	list-style: none;
	}

#bread ul li{
	float:left;
	height:15px;
	}

#bread ul li a{
	height:15px;
	padding-right:10px;
	margin-right:5px;
	background:url(../img/arrow3.png) no-repeat right center;
	}


/*フッター
--------------------------------*/

#footer {
	height:135px;
	margin-top:-105px;
	width:100%;
	border-top:#ddd double 3px;
	background-color:#ffffff;
	background: -moz-linear-gradient(top, #ffffff, #F3F3F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F3F3F3));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#F3F3F3));/*IE6 IE7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#F3F3F3))";/* IE8 */
	zoom: 1;
	}

#ftin{
	width:950px;
	height:auto;
	margin:10px auto;
	}

address {
	font-size:11px;
	font-style:normal;
	line-height:1.5em;
	float:left;
	clear:both;
	margin-bottom:10px;
	}

.ftbt{
	margin-top:20px;
	padding-top:20px;
	border-top:1px #ddd outset;
	}



/*フォント
--------------------------------*/

h1{
	width:100%;
	font-size:16px;
	line-height:1.6em;
	color:#a76200;
	margin-bottom:20px;
	font-weight:100;
	}

h2{
	font-size:1.5em;
	color:#333;
	font-weight:100;
	}

h3{
	font-size:12px;
	line-height:2em;
	color:#333;
	padding:0 0 10px 0px;
	font-weight:bold;
	}

p	{
	font-size:12px;
	line-height:1.4em;
	color:#333;
	}

.focatch{
	font-size:14px;
	color:#960;
	}

.foS{ font-size:0.8em;}
.foM{ font-size:1.0em;}
.foL{ font-size:1.2em;}
.foLL{ font-size:1.4em;}

.foSB{ font-size:0.6em; font-weight:bold;}
.foMB{ font-size:1.0em; font-weight:bold;}
.foLB{ font-size:1.2em; font-weight:bold;}
.foLLB{ font-size:1.4em; font-weight:bold;}


/*リンク
--------------------------------*/

a { outline: none; }
a:link {text-decoration:none; color:#333;}
a:visited {text-decoration:none; color:#333;}
a:hover {text-decoration:none; color:#333;}
a:active {text-decoration:none; color:#333;}



/*画像装飾
--------------------------------*/
.imageR{
	float:right;
	margin:0 10px 10px 20px;
	}

.imageL{
	float:left;
	margin:0 20px 10px 10px;
	}

.img_border{
	border:3px double #CCC;
	}

/*トップフォント装飾
--------------------------------*/

#content h2 a,#content h3 a{
	color:#333;
	text-decoration:none;
	}

/*コンテンツ内装飾
--------------------------------*/
.stringInner a{
	text-decoration:none;
}

#toTop{
	position:fixed;
	left:20px;
	top:20px;
}